OTB Python environment

My system: Win10
python:3.5;
OTB Version:7.2.0

I have set PYTHONPATH to path/lib/python and the OTB_APPLICATION_PATH to path/lib/otb/applications.
when I import otbApplication,I got the error message:

Python 3.5.4 |Continuum Analytics, Inc.| (default, Aug 14 2017, 13:41:13) [MSC v.1900 64 bit (AMD64)] on win32
Type “help”, “copyright”, “credits” or “license” for more information.

import otbApplication
Traceback (most recent call last):
File “D:\software\python\OTB-7.2.0-Win64\OTB-7.2.0-Win64\lib\python\otbApplication.py”, line 14, in swig_import_helper
return importlib.import_module(mname)
File “D:\software\python\python3\Anaconda3\envs\otb\lib\importlib_init_.py”, line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
File “”, line 985, in _gcd_import
File “”, line 968, in _find_and_load
File “”, line 957, in _find_and_load_unlocked
File “”, line 666, in _load_unlocked
File “”, line 577, in module_from_spec
File “”, line 938, in create_module
File “”, line 222, in _call_with_frames_removed
ImportError: DLL load failed: 找不到指定的模块。

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “”, line 1, in
File “D:\software\python\OTB-7.2.0-Win64\OTB-7.2.0-Win64\lib\python\otbApplication.py”, line 17, in
_otbApplication = swig_import_helper()
File “D:\software\python\OTB-7.2.0-Win64\OTB-7.2.0-Win64\lib\python\otbApplication.py”, line 16, in swig_import_helper
return importlib.import_module('otbApplication’)
File "D:\software\python\python3\Anaconda3\envs\otb\lib\importlib_init
.py", line 126, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
ImportError: DLL load failed: 找不到指定的模块。

I would be grateful if anyone knew how to configure the OTB Python environment.